[hsflinux] Problem using cnxtinstall.run with Debian Linux ForConexant HSF 56K Data/Fax Modem

Chris Vine chris at cvine.freeserve.co.uk
Fri Aug 12 12:02:50 EDT 2011

On Fri, 12 Aug 2011 10:29:50 -0400
"John A. Hart" <Jhart at customstaffing.com> wrote:
> Thanks again for the patch.
> Turns out that it was unnecessary.
> My Debian box needed the Build-Essentials package installed.
> Once that was installed, I was able to reinstall the
> linux-headers-2.6.32-5-686 package, the unzip package and the
> linuxant cnxtinstall.run package for the hsfmodem_7.80.02.06 without
> a hitch.

Debian stable is a long way behind the curve, so if you don't want to
patch the hsf driver it is probably a good choice if it really does
still use kernel 2.6.32. Of course, at some point debian stable will
move beyond 2.6.35.


More information about the hsflinux mailing list